

body { color: white; background-color: black; }

td { font-family: Verdana, Arial, Helvetica, sans-serif; }

.teaser_video_bg { background-image: url(media/teaser_video_bg.jpg); background-repeat: no-repeat; }
.sponsor_bg { background: url(media/sponsors/sponsor_bg.jpg) no-repeat }
.news_bg { background-image: url(media/news_bg_b.jpg); background-repeat: no-repeat; background-position: 0 12px; padding-left: 40px; }

.news_cnt { margin-left: 20px; padding-top: 17px; padding-bottom: 5px; }

.news_divider { margin-left: 20px; border-bottom: 1px solid #4e483e; }

.news_hdr  { font-size: 13px; font-weight: 700 }

.news_date { font-size: 10px; }

.news_text  { color: #c6c2ba; font-size: 12px }

.footer { color: gray; font-size: 10px; padding-top: 20px; }

.about_cnt { color: #9a9a9a; font-size: 14px; line-height: 18px; background-image: url(media/about/about_bg.jpg); background-repeat: no-repeat; padding-right: 70px; padding-left: 70px; }

.preorder_cnt { color: #9a9a9a; font-size: 12px; line-height: 18px; background-repeat: no-repeat; padding-right: 70px; padding-left: 70px; }

.trailer_cnt { color: #9a9a9a; font-size: 12px; line-height: 18px; background-repeat: no-repeat; background-position: 80px 0; }

.pre_order_txt { font-size: 10px; line-height: 12px; padding: 10px; }

.charity_cnt { color: #9a9a9a; font-size: 12px; line-height: 18px; background-image: url(media/about/about_bg.jpg); background-repeat: no-repeat; padding-right: 70px; padding-left: 70px; }
a { color: #9b9892; }
.sponsor_link { color: #9a9a9a; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
.sponsor_link:hover { color: #fff; text-decoration: underline }
.footer_link_a { color: white; font-size: 11px; text-decoration: none; }
.footer_link_a:hover { text-decoration: underline; }

.footer_link_b { color: gray; text-decoration: none; }

.footer_link_b:hover { text-decoration: underline; }

